@media (max-width: 1200px)
{

}

@media (max-width:991px)
{
    .footer .list-inline
    {
        text-align: center;
    }
    .services-2-inner
    {
        margin-bottom: 30px;
        text-align: center;
    }
    .logo img
    {
        margin: 0px auto 15px;
    }
    .header-contact .list-inline
    {
        text-align: center;
    }
}

@media (max-width:767px)
{
    .service-box p
    {
        margin-bottom: 40px;
    }
}

@media (min-width:1200px)
{
    .col-md-offset-1andhalf{
        margin-left:12.5%;
    }
}
